<div class="login-form">
   <form [formGroup]="loginForm" (ngSubmit)="onLoginFormSubmit()">
      <div class="form-group">
         <label>Username</label>
         <input type="text" class="form-control" placeholder="Username" formControlName="username">
      </div>
      <div class="form-group">
         <label>Password</label>
         <input type="password" class="form-control" placeholder="Password" formControlName="password">
      </div>
      <button type="submit" class="btn btn-black">Login</button>
      <button type="button" class="btn btn-secondary" (click)="onShowRegistration()">Register</button>
   </form>
</div>